# Uses of Interface
org.eclipse.debug.core.IStatusHandler

Packages that use IStatusHandler
Package
Description
org.eclipse.debug.core
Provides support for launching programs, breakpoint management, expression management, and debug events.

## Uses of IStatusHandler in org.eclipse.debug.core

Methods in org.eclipse.debug.core that return IStatusHandler
Modifier and Type
Method
Description
`IStatusHandler`
DebugPlugin.`getStatusHandler(IStatus status)`
Returns the status handler registered for the given status, or `null` if none.